BizKitHub
DocsAPI ReferenceDrive/bff/drive/version-delete
postDriveAdmin BFF

/bff/drive/version-delete

Permanent.

DrivepostBffDriveVersion-delete

Parameters

JSON body

Request body

application/json
tokenstringRequired
versionIdstringRequired

Response schema

1 status code documented

200Success
successbooleanRequired

Response example

application/json
{
  "success": false
}

Request example

POST /bff/drive/version-delete

post
curl -X POST "https://api.bizkithub.com/bff/drive/version-delete" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "token": "example_token",
  "versionId": "example_versionId"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key